Cantera 2.6.0

Namespaces
IonGasTransport.cpp File Reference
`#include "cantera/transport/IonGasTransport.h"`
`#include "cantera/thermo/ThermoPhase.h"`
`#include "cantera/numerics/polyfit.h"`
`#include "cantera/base/stringUtils.h"`
`#include "cantera/base/utilities.h"`
`#include "cantera/base/global.h"`
`#include "MMCollisionInt.h"`
Include dependency graph for IonGasTransport.cpp:

Go to the source code of this file.

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.